<template>
    <div>
        <AppMenu/>
        <nuxt/>
        <AppFooter/>
    </div>
</template>
<script>
    import AppMenu from '~/components/uikit/nav.vue'
    import AppFooter from '~/components/uikit/footer.vue'

    export default {
        components: {
            AppMenu,
            AppFooter,
        }
    }
</script>
